#### PyKDE - Python Bindings for KDE

# class TDEListViewSearchLineWidget |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | TDEListViewSearchLineWidget
Inherits | TQHBox

### methods

- TDEListViewSearchLineWidget (listView = 0, parent = 0, name = 0)

  returns a TDEListViewSearchLineWidget instance
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  listView | TDEListView | 0
  parent | TQWidget | 0
  name | char | 0

- createSearchLine (listView)

  returns (TDEListViewSearchLine)
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  listView | TDEListView |

- createWidgets ()

  returns nothing
  In versions KDE 3.4.0 and above only

- searchLine ()

  returns (TDEListViewSearchLine)
  In versions KDE 3.4.0 and above only